import { jsx } from "react/jsx-runtime";
import { Headphones as Headphones$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Headphones = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Headphones", ...props, children: /* @__PURE__ */ jsx(Headphones$1, { weight: variant }) });
  }
);
Headphones.displayName = "Headphones";
Object.assign(Headphones, { isGdsIcon: true });
export {
  Headphones
};
